.u-section-1 .u-sheet-1 {
  min-height: 501px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 40px 443px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-1 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 16px);
  grid-template-columns: repeat(3, calc(33.3333% - 16px));
  min-height: 241px;
  --gap: 24px;
}

.u-section-1 .u-list-item-1 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-text-4 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-5 {
  font-style: italic;
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
  --radius: 50px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.125rem;
  margin: 10px 0 0;
}

.u-section-1 .u-text-8 {
  font-style: italic;
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-1 .u-list-item-3 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
  --radius: 50px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-text-10 {
  font-size: 1.125rem;
  margin: 10px 0 0;
}

.u-section-1 .u-text-11 {
  font-style: italic;
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-1 .u-text-12 {
  margin: 30px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 243px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 16px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16px));
    min-height: 198px;
  }

  .u-section-1 .u-text-7 {
    line-height: 2;
  }

  .u-section-1 .u-text-10 {
    line-height: 2;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 23px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12px);
    grid-template-columns: repeat(2, calc(50% - 12px));
    min-height: 455px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    font-size: 3.75rem;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-10 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}